# IIOP_Profile.h File Reference

`#include "tao/Profile.h"`
`#include "tao/IIOP_Endpoint.h"`

Include dependency graph for IIOP_Profile.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_IIOP_Profile
| This class defines the protocol specific attributes required for locating ORBs over a TCP/IP network. More...

## Detailed Description

Id
  IIOP_Profile.h,v 1.74 2005/11/02 07:13:03 ossama Exp

IIOP profile specific processing.

Author:
  Fred Kuhns <fredk@cs.wustl.edu>